DARMA:
  PO: '2507316'
  address: Livermore CA 94551
  budget: 499191.3
  client: Sandia
  contact: N. Slattengren
  country: U.S.A.
  end: 2024-09-30
  limit: 450000.0
  rates: 2173004
  start: 2023-07-17
  subclient: CA
  terms: 15
  travel: 'True'
EMPIRE:
  PO: '2544073'
  address: Albuquerque NM 87123
  budget: 99694.04
  client: Sandia
  contact: R. Pawlowski
  country: U.S.A.
  end: 2024-09-30
  invoices:
    2407: 3541.96
  rates: '2354664'
  start: 2023-10-26
  subclient: NM
  terms: 15
  travel: 'False'
MUQ-2024:
  PO: '1068466'
  address: Cambridge, MA 02139
  budget: 34963.28
  client: MIT
  contact: Y. Marzouk
  country: U.S.A.
  end: 2024-09-30
  invoices:
    2407: 2525.33
  rates: '2024'
  start: 2024-05-07
  subclient: ''
  terms: 30
  travel: 'False'
Mochi:
  PO: '70000792292'
  address: Menlo Park CA 94025
  budget: 396995.0
  client: Meta
  contact: M. Chiaramonte
  country: U.S.A.
  end: 2024-12-01
  rates: Mochi
  start: 2023-09-21
  subclient: ''
  terms: 30
  travel: 'False'
NimbleSM:
  PO: '2375510'
  address: Livermore CA 94551
  budget: 155000.0
  client: Sandia
  contact: Reeese Jones
  country: U.S.A.
  end: 2024-09-30
  invoices:
    2407: 1323.19
  limit: 155000.0
  rates: 2173004
  start: 2022-05-16
  subclient: CA
  terms: 15
  travel: 'False'
PhaseShift1:
  PO: PhaseShift1-2024
  address: Washington, DC 20585
  budget: 5000.0
  client: DOE
  contact: L. Robertson
  country: U.S.A.
  end: 2025-06-30
  rates: SBIR-24
  start: 2024-03-18
  subclient: ''
  terms: 1
  travel: 'False'
ROM-23:
  PO: '2424144'
  address: Livermore CA 94551
  budget: 255454.74
  client: Sandia
  contact: Patrick Bloningan
  country: U.S.A.
  end: 2024-09-30
  invoices:
    2407: 2644.34
  rates: '2173004'
  start: 2022-10-05
  subclient: CA
  terms: 15
  travel: 'True'
Schwarz:
  PO: '2536338'
  address: Albuquerque NM 87123
  budget: 15000.0
  client: Sandia
  contact: Irina Tezaur
  country: U.S.A.
  end: 2024-09-30
  invoices:
    2407: 63.26
  rates: '2173004'
  start: 2023-10-02
  subclient: CA
  terms: 15
  travel: 'False'
WorkViz:
  PO: SC0024832
  address: Washington, DC 20585
  budget: 199871.0
  client: DOE
  contact: H. Finkel
  country: U.S.A.
  end: 2025-02-11
  invoices:
    2407: 6845.82
  rates: SBIR-24
  start: 2024-02-12
  subclient: ''
  terms: 1
  travel: 'False'
